Activity log for bug #1367860

Date Who What changed Old value New value Message
2014-09-10 18:18:24 Travis Tripp bug added bug
2014-09-10 18:18:30 Travis Tripp glance: assignee Travis Tripp (travis-tripp)
2014-09-10 20:06:44 OpenStack Infra glance: status New In Progress
2014-09-15 09:09:47 OpenStack Infra glance: status In Progress Fix Committed
2014-09-16 10:03:41 Pawel Skowron tags low-hanging-fruit low-hanging-fruit metadef
2014-09-26 15:13:53 Dolph Mathews glance: milestone juno-rc1
2014-09-26 15:24:07 Dolph Mathews glance: importance Undecided Low
2014-09-30 07:31:09 Thierry Carrez glance: status Fix Committed Fix Released
2014-10-16 08:21:07 Thierry Carrez glance: milestone juno-rc1 2014.2